rfs                 package:lattice                 R Documentation

Residual and Fit Spread Plots

Description:

     Plots fitted values and residuals (via qqmath) on a common scale
     for any object that has methods for fitted values and residuals.

Usage:

     rfs(model, layout=c(2, 1), xlab="f-value", distribution = qunif,...)

Arguments:

   model: a fitted model object with methods 'fitted.values' and
          'residuals'. Can be the value returned by 'oneway' 

  layout: default layout is c(2,1)  

    xlab: defaults to '"f.value"' 

distribution: the distribution function to be used for 'qqmath'

     ...: other arguments

Value:

     An object of class ``trellis''. The `update' method can be used to
     update components of the object and the `print' method (usually
     called by default) will plot it on an appropriate plotting device.

Author(s):

     Deepayan Sarkar deepayan@stat.wisc.edu

See Also:

     'oneway', 'qqmath', 'xyplot', 'Lattice'

Examples:

     data(singer)
     rfs(oneway(height ~ voice.part, data = singer, spread = 1), aspect = 1)

